﻿@font-face{font-family:"iconfont3"; src:url('/js/39656/font/iconfont.ttf?t=1773810487466') format('truetype');}
.icon-feibiao{font-family:"iconfont3" !important;font-style:normal;}
.icon-feibiao:before{content:"\e89b";}

.ome-item{position:relative;padding:4% 0}
.ome-item:nth-child(even)::before{content:"";position:absolute;width:1920px;height:100%;left:-230px;top:0;background-color:#fafafa}
.ome-item img{width:100%}
.ome-item .icon img{width: auto;max-width: 60px;}
.home-title,.home-des{position: relative;z-index: 1;}
.home-title{text-transform: capitalize;font-size: 24px;}
@media screen and (max-width:1024px){.ome-item{padding:30px 0}
.oem-contact .home-title{font-size:var(--fontsize26)}
.oem-contact .home-title{font-size:var(--fontsize24);margin-bottom:15px}
.ome-item .ome-box{margin-top:30px}}


.ome-item .swiper-slide{display:inline-flex;align-items:center;justify-content:center;position:relative;z-index:1;flex-direction: column;}
.ome-item .swiper-slide .title {text-align: center;font-weight: var(--fontbold6);margin-top: 6px;color: #000f23;width: 100%;}
.ome-item .ome-box{padding:0 50px;margin-top:50px;position:relative}
.ome-item .ome-box .ome-button-next,.ome-item .ome-box .ome-button-prev{position:absolute;top:50%;transform:translateY(-50%);z-index:1;cursor:pointer}
.ome-item .ome-box .ome-button-next em,.ome-item .ome-box .ome-button-prev em{color:#000;font-size:var(--fontsize20)}
.ome-item .ome-box .ome-button-next:hover em,.ome-item .ome-box .ome-button-prev:hover em{color:var(--color)}
.ome-item .ome-box .ome-button-next .swiper-button-disabled em,.ome-item .ome-box .ome-button-prev .swiper-button-disabled em{color:#000}
.ome-item .ome-box .ome-button-prev{left:0}
.ome-item .ome-box .ome-button-next{right:0}
.ome-item.ome-faq::before{background-color:#f7f7f7}
.ome-item .oem-list{position:relative;z-index:2}

@media screen and (max-width:1024px){
.ome-our .oem-list .item{width:100%;margin-top:25px}}



/* 
.ome-item.ome-unique::before{background-color:var(--color);opacity: .3;}
.ome-unique .oem-list{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:30px}
.ome-unique .oem-list .item{width:32.5%;padding:30px 20px;background-color:var(--color);color:#fff;text-align:center;margin-top:20px;transition:all .2s linear}
.ome-unique .oem-list .item:hover{transform:translateY(-10px)}
.ome-unique .oem-list .icon{margin-bottom:10px}
.ome-unique .oem-list .icon em{font-size:50px;line-height:1.2}
.ome-unique .oem-list .title{font-size:var(--fontsize26)}
.ome-unique .oem-list .txt{margin-top:10px}
.ome-unique .more{display:block;text-align:right;font-size:var(--fontsize14);font-weight:var(--fontbold6);color:#000;margin-top:4%;position:relative;z-index:2}
.ome-unique .more:hover{text-decoration:none}
@media screen and (max-width:1024px){.ome-unique .oem-list .title{font-size:var(--fontsize20)}}
@media screen and (max-width:768px){.ome-unique .oem-list{margin-top:0}
.ome-unique .oem-list .item{width:48%}}
@media screen and (max-width:500px){.ome-unique .oem-list .item{width:100%}} */

.banner .swiper-wrapper{transform: initial!important;}
.custom-whitebg{padding:50px 0;}
.kche-t122 .kche-t122-list .kche-t122-item{background:var(--color);border-radius:0;text-align:center}
.kche-t122 .kche-t122-item .kche-t122-icon{background:none;margin:0 auto;box-shadow:0 0 0;}
.kche-t122 .kche-t122-item .kche-t122-icon em{color:#fff;font-size:50px}
.kche-t122 .kche-t122-item .kche-t122-item-tit{color:#fff}
.kche-t122 .kche-t122-item .kche-t122-item-des p{color:#fff}
@media (max-width:550px){.kche-t122 .kche-t122-list .kche-t122-item{width:100%;margin:0 0 15px!important}}
@media (max-width:768px){.custom-whitebg{padding:30px 0;}}

.home-faq{padding:50px 0;}
.home-faq .l-wrap{padding:0;}
.faq-top{font-size:24px;color:#7d7d7d;line-height:1.52;position:relative;padding-right:30px;cursor:pointer}
.faq-top span{position:absolute;top:0;right:0}
.faq-contant{margin-top:35px}
.faq-list{padding: 20px 10px 20px 0;border-bottom: 1px solid #7d7d7d;}
.faq-list:hover .faq-top{color: var(--color);}
.faq-list.active .faq-top{color:var(--color)}
.faq-bottom p{font-size: 18px;line-height: 1.75;margin-top: 10px;color: #696969;}
.faq-bottom{display:none}
.faq-food{max-width: 85%;margin: 50px auto;padding: 200px 0;text-align: center;display: flex;flex-direction: column;justify-content: center;align-items: center;position: relative;z-index: 3;}
.faqbox{transition: all .3s ease-in-out;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.faq-food::after{position: absolute;content: '';background: url(/Content/uploads/2025969053/20251219160135a06c8f443be34528b757b2dcb5d0b60c.png) center no-repeat;background-size: cover;width: 100%;height: 100%;z-index: -1;transition: all .3s ease-in-out;}
.faq-food:hover::after{filter: blur(4px);}
.faq-food p{font-weight:bold;font-size:28px;color:#fff;line-height:1.52}
.faq-food span{font-weight: bold;font-size: 22px;color: #fff;padding: 18px 40px;background: var(--color);display: flex;justify-content: center;margin-top: 30px;line-height: 1;cursor: pointer;border-radius: 5px;}
@media (max-width:1366px) {.hometitle {font-size: 28px;}

.faq-contant {margin-top: 20px;}
.faq-top{font-size: 20px;}
.faq-bottom p{font-size: 16px;margin-top: 10px;}
.faq-food p{font-size: 24px;}
.faq-food span{padding: 16px 40px;margin-top: 20px;font-size: 16px;}
.faq-food{margin: 40px auto;padding: 120px 0;}}
.faq-video {position: fixed;inset: 0;background: rgba(0, 0, 0, 0.75);display: none;justify-content: center;align-items: center;z-index: 9999;}
.faq-com{width: 80%;max-width: 950px;height: 530px;background: #000;border-radius: 10px;overflow: hidden;position: relative;}
.faq-com iframe{width: 100%;min-height: 100%;}



.kche-t58 .kche-template-item h2{text-transform: capitalize;}
.itemimgbox .img{text-align: center;}
.itemimgbox img{max-width: 1200px;width:auto}
.hometitle{font-family:Arial;font-weight:bold;font-size:36px;color:#1f1f1f;line-height:1.35;text-align:center}
@media (max-width:1366px) {.hometitle {font-size: 28px;}}
@media (max-width:1024px) {.hometitle{font-size: 24px;}}